package com.ssj.service.conch.parents.request.version4;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

public class PhotoReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "phoneType", value = "机型", required = true)
    private String phoneType;

    public String getPhoneType() {
        return phoneType;
    }
    public void setPhoneType(String phoneType) {
        this.phoneType = phoneType;
    }
}
